using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.Inventory.Controllers
{
    [Area("Inventory")]

    //[Authorize(Policy = "RoleModulePolicy")]
    public class ItemController : Controller
    {
        // GET: Inventory
        public ActionResult Index()
        {
            return View();
        }

        public IActionResult ItemRegistration()
        {
            return View();
        }

        public IActionResult ProductRegistration()
        {
            return View();
        }

        // GET: Inventory/Details/5
        public ActionResult Details(int id)
        {
            return View();
        }

        // GET: Inventory/Create
        public ActionResult Create()
        {
            return View();
        }

        // GET: Inventory/Edit/5
        public ActionResult Edit(int id)
        {
            return View();
        }

        // GET: Inventory/Delete/5
        public ActionResult Delete(int id)
        {
            return View();
        }

    }
}
